<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use App\Imports\ProductsImport;
use Illuminate\Support\Facades\Storage;
use Maatwebsite\Excel\Facades\Excel;

class ExcelController extends Controller
{

    public function importProducts()
    {
        //$fileUrl = public_path('projectsimgs.xlsx');
        if(request()->isMethod('POST')){
            $file = request()->file('file');
            $fileName = $file->getClientOriginalName();
            $file->storeAs('', $fileName, ['disk' => 'local']);
            $fileUrl = Storage::disk('local')->path($fileName);
            Excel::import(new ProductsImport(), $fileUrl);
            return redirect(route('home'))->with('alert-success', 'تم عملية الإستيراد بنجاح');
        }else{
            return view('products.import');
        }
    }
}
