<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Spatie\MediaLibrary\HasMedia\HasMedia;
use Spatie\MediaLibrary\HasMedia\HasMediaTrait;

class Branche extends Model implements HasMedia
{
    use HasMediaTrait;
    protected $fillable = ['name','mobile','note'];

    public function cars(){
        return $this->hasMany(Car::class,'branche_id','id');
    }

}
