<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddDiscountReturns extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('returns', function (Blueprint $table) {
            $table->boolean('invoice_num')->nullable()->after('tax');
        });
        Schema::table('return_details', function (Blueprint $table) {
            $table->boolean('discount')->nullable()->after('qty');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('returns', function (Blueprint $table) {
            $table->dropColumn('discount');
        });
        Schema::table('return_details', function (Blueprint $table) {
            $table->dropColumn('discount');
        });
    }
}
