
<div class="row hideprint filterSarch">
    <div class="col-md-12">
        <form action="" method="get">
            @php
                $branches = \App\Branche::query();
                if($currentUser->branche_id){
                    $branches->where('id',$currentUser->branche_id);
                }
                $branches = $branches->get();
            @endphp
            <div class="col-md-3">
                <div class="form-group">
                    <select name="branche_id" class="form-control select2" required="required">
                        @foreach($branches as $s)
                            <option {{isset($item) && $item->branche_id==$s->id?'selected':''}}  value="{{$s->id}}">{{$s->name}}</option>
                        @endforeach
                    </select>
                </div>
            </div>
            <div class="col-md-3">
                <div class="form-group ">
                    <input id="fromdate" placeholder="الفترة من" autocomplete="off" style="direction: rtl;" name="fromdate" value="{{request()->fromdate}}" type="text" class="form-control datepicker">
                </div>
            </div>
            <div class="col-md-3">
                <div class="form-group">
                    <input id="todate" placeholder="الفترة إلى" autocomplete="off" style="direction: rtl;" name="todate" value="{{request()->todate}}" type="text" class="form-control datepicker">
                </div>
            </div>
            <div class="col-md-3">
                <button  type="submit" class="btn btn-primary form-control">بحث</button>
            </div>


        </form>
    </div>
</div>
@push('js')
    <script>
        $('.datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
        /*  $(document).on('change','.todate,.fromdate',function(e){
              e.preventDefault();
              alert();
              let todate = $('.todate').val();
              let fromdate = $('.fromdate').val();
          });*/
    </script>
@endpush
