<header class="main-header">
    <!-- Logo -->
    <a href="{{route('home')}}" class="logo">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <span class="logo-mini"><b>S</b>AM</span>
        <!-- logo for regular state and mobile devices -->
        <span class="logo-lg"><b>لوحة التحكم</b></span>
    </a>
    <!-- Header Navbar: style can be found in header.less -->
    <nav class="navbar navbar-static-top">
        <!-- Sidebar toggle button-->
        <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </a>

        <h4 class="inline" style="color: white; position: relative;top: 14px;">
            {!! $settings['SiteName'] !!}
        </h4>
        <div class="navbar-custom-menu">
            <ul class="nav navbar-nav">
                <!-- Notifications: style can be found in dropdown.less -->
                <li class="dropdown notifications-menu">
                    <a href="{{ route('home') }}" >
                        <i class="fa fa-home"></i>
                        الرئيسية
                    </a>
                </li>

                @if(isset($productsNotifications) && count($productsNotifications))
                    <li class="dropdown notifications-menu">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <i class="fa fa-bell-o"></i>
                        <span class="label label-danger">{{count($productsNotifications)}}</span>
                    </a>
                    <ul class="dropdown-menu">
                        <li class="header">أصناف ناقصه</li>
                        <li>
                            <!-- inner menu: contains the actual data -->
                            <ul class="menu">
                                @foreach($productsNotifications as $prod)
                                    <li>
                                        <a data-toggle="modal" data-target="#myModal" href="{{route('products.edit',$prod)}}">
                                            {{ $prod->name }} <strong>{{ $prod->qty }}</strong> | <strong>{{ $prod->name }}</strong>
                                        </a>
                                    </li>
                                @endforeach
                            </ul>
                        </li>
                    </ul>
                </li>
                @endif
                <!-- Tasks: style can be found in dropdown.less -->
                <li class="dropdown user user-menu">
                    @php
                        $userImg = optional(auth()->user()->getFirstMedia('photo'))->getUrl();
                    @endphp
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <img style="margin-left: 5px;" src="{{$userImg?$userImg:asset('assets/dist/img/user2-160x160.jpg')}}" class="user-image" alt="User Image">
                        <span class="hidden-xs"> {{auth()->user()->name}} </span>
                    </a>
                    <ul class="dropdown-menu">
                        <!-- User image -->
                        <li class="user-header">
                            <img src="{{$userImg?$userImg:asset('assets/dist/img/user2-160x160.jpg')}}" class="img-circle" alt="User Image">

                            <p>
                                {{auth()->user()->name}}
                                <small>عضو منذ {{auth()->user()->created_at->format('d-m-Y') }}</small>
                            </p>
                        </li>
                        <!-- Menu Footer-->
                        <li class="user-footer">
                            <div class="pull-left">
                                <a data-toggle="modal" data-target="#myModal" href="{{route('users.edit',auth()->user()->id)}}" class="btn btn-default btn-flat">
                                    <i class="fa fa-pencil fa-fw" aria-hidden="true"></i>
                                    <span class="hidden-xs">حسابى</span>
                                </a>
                            </div>
                            <div class="pull-right">
                                <a class="btn btn-danger btn-flat" title="@lang('front.signout')" href="{{ url('/logout') }}"
                                   onclick="event.preventDefault();
                                             document.getElementById('logout-form').submit();">
                                    <i class="fa fa-sign-out" aria-hidden="true"></i>
                                    خروج
                                </a>

                                <form id="logout-form" action="{{ url('/logout') }}" method="POST" style="display: none;">
                                    {{ csrf_field() }}
                                </form>
                            </div>
                        </li>
                    </ul>
                </li>

                <!-- Messages: style can be found in dropdown.less-->
                <li class="dropdown messages-menu">
                    <a href="javascript:void(0)" onclick="window.location.reload()">
                        <i class="fa fa-refresh"></i>
                    </a>
                </li>
                <!-- Notifications: style can be found in dropdown.less -->
                <li class="dropdown notifications-menu">
                    <a href="javascript:void(0)" onclick="history.forward()">
                        <i class="fa fa-arrow-right"></i>
                    </a>
                </li>
                <!-- Tasks: style can be found in dropdown.less -->
                <li class="dropdown tasks-menu">
                    <a href="javascript:void(0)" onclick="history.back()">
                        <i class="fa  fa-arrow-left"></i>
                    </a>
                </li>
            </ul>
        </div>
    </nav>
</header>
