<form action="">
    <div style="margin-bottom: 10px;" class="row">
        <div class="form-group col-md-4">
            <select name="branche_id"  class="form-control select2List">
                <option value="">--- الفرع ---</option>
                @foreach ($branches as $branche)
                    <option @if($branche->id==request('branche_id')) selected @endif value="{{ $branche->id }}">{{ $branche->name }}</option>
                @endforeach
            </select>
        </div>
        <div class="form-group col-md-4">
            @php
                if(request('client_id')){
                    $per = App\Models\Client::where('id',request('client_id'))->first();
                }
            @endphp
            <select data-url="{{route('getClientsList')}}" name="client_id" id="clientsList" class="form-control select2AjaxRequest">
                <option value="">--- العميل  ---</option>

                @if(isset($per) && !empty($per))
                    <option selected {{isset($item->client_id) && $per->id==$item->client_id?'selected':''}} value="{{$per->id}}">
                        {{$per->id.' - '.$per->name.' - '.$per->mobile.' - '.$per->model}}
                    </option>
                @endif
            </select>
        </div>
        <div class="form-group col-md-4">
            <select class="form-control" name="type">
                <option value="">--- الكل ---</option>
                @foreach ($typesList as $invotype)
                    <option {{request('type')==$invotype->id?'selected':''}} value="{{ $invotype->id }}">{{ $invotype->name }}</option>
                @endforeach
            </select>
        </div>
        <div class="form-group col-md-4">

            <select name="status" class="form-control">
                <option value="">--- الكل ---</option>
                @foreach($statusList as $s)
                    <option @if($s->id==request('status')) selected="selected" @endif value="{{$s->id}}"> {{$s->name}} </option>
                @endforeach
            </select>
        </div>
        <div class="col-md-4">
            <div class="form-group ">
                <input id="fromdate" placeholder="الفترة من" autocomplete="off" style="direction: rtl;" name="start_date" value="{{request()->start_date}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="col-md-4">
            <div class="form-group">
                <input id="todate" placeholder="الفترة إلى" autocomplete="off" style="direction: rtl;" name="end_date" value="{{request()->end_date}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="form-group col-md-4">
            <select style="width: 100%"  name="user_id" class="form-control select2List">
                <option value="">--- المسئول ---</option>
                @foreach($users as $user)
                    <option {{request('user_id')==$user->id?'selected':''}} value="{{$user->id}}">{{$user->name}}</option>
                @endforeach
            </select>
        </div>
        <div class="col-md-4">
            <div class="form-group ">
                <input placeholder=" تاريخ الدخول" autocomplete="off" style="direction: rtl;" name="entery_at" value="{{request()->entery_at}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="col-md-4">
            <div class="form-group">
                <input  placeholder="تاريخ الخروج" autocomplete="off" style="direction: rtl;" name="exit_at" value="{{request()->exit_at}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="col-md-12 mb-2">
            <button type="submit" class="btn btn-primary">بحث</button>
        </div>
    </div>
</form>
@push('js')
    <script>

        $('.datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
        $('.select2List').select2();

    </script>
@endpush
