<form action="">
    <div style="margin-bottom: 10px;" class="row">
        <div class="form-group col-md-3">
            <select name="branche_id"  class="form-control select2List">
                <option value="">--- الفرع ---</option>
                @foreach ($branches as $branche)
                    <option @if($branche->id==request('branche_id')) selected @endif value="{{ $branche->id }}">{{ $branche->name }}</option>
                @endforeach
            </select>
        </div>
        <div class="col-md-3">
            <div class="form-group ">
                <input id="fromdate" placeholder="المباع فى الفترة من" autocomplete="off" style="direction: rtl;" name="start_date" value="{{request()->start_date}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group">
                <input id="todate" placeholder="المباع فى الفترة إلى" autocomplete="off" style="direction: rtl;" name="end_date" value="{{request()->end_date}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="form-group col-md-3 hide">
            @php
                $typeList = ['قطع غيار','خدمات'];
            @endphp
            <select class="form-control" name="type">
                <option value="">--- الكل ---</option>
                @foreach($typeList as $type)
                    <option {{ request('type') == $type?'selected':'' }} value="{{ $type }}">{{ $type }}</option>
                @endforeach
            </select>
        </div>
        <div class="form-group col-md-3">
            @php
                $typeList = ['قطع الغيار المتوفره','قطع الغيار الناقصه'];
            @endphp
            <select class="form-control" name="limit">
                <option value="">--- الكل ---</option>
                @foreach($typeList as $type)
                    <option {{ request('limit') == $type?'selected':'' }} value="{{ $type }}">{{ $type }}</option>
                @endforeach
            </select>
        </div>
        <div class="col-md-3 mb-2">
            <button type="submit" class="btn btn-primary">بحث</button>
        </div>
    </div>
</form>
@push('js')
    <script>

        $('.datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
        $('.select2List').select2();
    </script>
@endpush
