@extends('layouts.front')
@section('title','المواعيد')
@section('content')
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                المواعيد
                @if($currentUser->can('Create Appointments'))
                    <a class="btn btn-success pull-right" href="{{route('appointments.create')}}" ><i class="fa fa-plus"></i> إضافة</a>
                @endif
            </h1>
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="row">
                <div class="col-xs-12">
                    <div class="box">
                        {{--<div class="box-header">
                            <h3 class="box-title">Hover Data Table</h3>
                        </div>--}}
                        <!-- /.box-header -->
                        <div class="box-body">
                            <table id="serverSideTable" class="table table-bordered table-hover">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>التاريخ</th>
                                    <th>العميل</th>
                                    <th>رقم الجوال</th>
                                    <th>نوع وموديل السيارة</th>
                                    <th>الملحوظة</th>
                                    <th></th>
                                </tr>
                                </thead>

                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
@stop
<script>
    var pageUrl = "{{route('appointments.index')}}";
    var columns =  [];

    columns.push(
        {data:null,name:'#', orderable: false, searchable: false},
        {data: "date", name: "date"},
        {data: "clientname", name: "clientname"},
        {data: "mobile", name: "mobile"},
        {data: "model", name: "model"},
        {data: "note", name: "note"},
        {data:'actions',name:'actions', orderable: false, searchable: false}
    );
</script>
@include("_partial.datatable")

