<section class="content">
    <div class="box box-primary">
            <div class="box-body">
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>الاسم</label>
                            <div class="input-group">
                                <div class="input-group-addon">
                                    <i class="fa fa-home"></i>
                                </div>
                                <input value="{{$mission->title}}" required name="title" type="text" class="form-control pull-right">
                            </div>
                            <!-- /.input group -->
                        </div>
                    </div>
                    <div class="form-group col-md-6">
                        <label>القسم</label>
                        <select name="department_id" class="form-control select2">
                            <option value="">--- إختر القسم ---</option>
                            @foreach(\App\Department::get() as $department)
                                <option {{isset($mission->department_id) && $mission->department_id == $department->id?'selected':''}} value="{{$department->id}}">{{$department->name}}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>الوصف</label>
                            <div class="input-group">
                                <div class="input-group-addon">
                                    <i class="fa fa-comment"></i>
                                </div>
                               <textarea name="description" class="form-control">{{$mission->description}}</textarea>
                            </div>
                            <!-- /.input group -->
                        </div>
                    </div>
                </div>
                <!-- /.row -->
            </div>
            <!-- /.box-body -->
            <div class="box-footer">
                <button type="submit" class="btn btn-primary">حفظ</button>
            </div>
        </div>
</section>
<script>
    //$('form').validator();
</script>
