@extends('layouts.front')
@section('title','نموذج المرور')
@section('content')

<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            نموذج رخص سير
            <a class="btn print-window pull-right" href="javascript:void(0)" onclick="window.print();" role="button">
                <i class="fa fa-print" aria-hidden="true"></i> طباعة
            </a>
        </h1>

    </section>

    <!-- Main content -->
    <section class="content">
        <div class="row">
            <div class="col-xs-12">
                <div class="box">
                {{-- <div class="box-header">
                     <h3 class="box-title">Data Table With Full Features</h3>
                 </div>--}}
                <!-- /.box-header -->
                    <div id="printInvoice" class="box-body">
                        <table>
                            <tr>
                                <td class="text-center" colspan="3">
                                    <h3>بسم الله الرحمن الرحيم</h3>
                                </td>
                            </tr>
                            <tr>
                                <td class="pull-left">
                                    <div class="text-center">
                                        <h4>المملكة العربية السعودية</h4>
                                        <h4>وزارة الداخلية</h4>
                                        <h4>اﻷمن العام</h4>
                                        <p>الإدارة العامه للمرور</p>
                                        <p>إدارة مرور {{ $ordertask->car->traffic }}</p>
                                    </div>
                                </td>
                                <td class="text-center">
                                    <img style="width: 150px;" src="{{ asset("sudia.svg") }}"/>
                                </td>
                                <td>
                                    <div class="pull-right">
                                        <p>الرقم: __________________________<p>
                                        <p>التاريخ: __________________________<p>
                                        <p>المشفوعات: _____________________<p>
                                        <p>الموضوع: ________________________<p>
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <div class="row" style="margin-bottom: 10px;">
                            <div class="col-md-12 text-center">
                                <h3 class="text-center">نموذج رخص سير</h1>
                            </div>
                        </div>
                        <div class="tableContaier">
                            <div style="text-align: left;">
                            <table style="margin-bottom: 15px">
                                @php
                                    $options = ['تسجيل جديد','إستبدال','فاقد','تالف'];
                                @endphp
                                <tr>
                                    <td class="col-md-4">
                                        <p>
                                        <span>
                                            نوع الإجراء
                                        <i style="position: relative;top:7px;" class="fa fa-2x fa-long-arrow-left"></i>
                                        </span>
                                        </p>
                                    </td>
                                    @foreach($options as $op)
                                            <td style="border-top: 2px solid #000;border-bottom: 2px solid #000;{{ $loop->iteration==1?'border-right: 2px solid #000;':'' }} {{ $loop->last?'border-left: 2px solid #000;':'' }}">
                                                <div style="text-align: center;">
                                                    <i class="fa fa-square-o fa-2x"></i>
                                                    <span class="textspan">{{ $op }}</span>
                                                </div>
                                            </td>

                                    @endforeach
                                </tr>
                            </table>
                            </div>
                            <table class="table table-bordered">
                                <tr>
                                    <td class="infotd" rowspan="5" colspan="3">
                                        <p class="rotate">
                                        معلومات المالك
                                        </p>
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="2"  class="col-md-3">
                                        <p class="pull-left">
                                        الإسم رباعياً /
                                        @php
                                        $order = optional($ordertask->order);
                                        $finance = $order->finance;
                                        @endphp
                                        @if($finance)
                                            {{ optional($finance->funder)->name }}
                                        @else
                                            {{ optional($ordertask->client)->name }}
                                        @endif
                                        </p>
                                    </td>
                                    <td>
                                        <p class="pull-left">
                                        الجنسية/
                                        </p>
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="2">
                                        <p class="pull-left">
                                        البطاقة الشخصية /
                                        @if($finance)
                                            {{ optional($finance->funder)->idnumber }}
                                        @else
                                            {{ optional($ordertask->client)->id_number }}
                                        @endif
                                        </p>
                                    </td>
                                    <td>
                                        <p class="pull-left">
                                        هاتف المنزل /  {{ optional($ordertask->client)->mobile }}
                                        </p>

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <p class="pull-left">
                                        العنوان / {{ optional($ordertask->client)->address }}
                                        </p>
                                    </td>
                                    <td><p class="pull-left">المدينة /</p></td>
                                    <td><p class="pull-left">هاتف العمل /</p></td>
                                </tr>
                                <tr>
                                    <td><p class="pull-left">النشاط / </p></td>
                                    <td>
                                        <p class="pull-left">ص.ب /</p>
                                    </td>
                                    <td><p class="pull-left">الرمز البريدى / </p></td>
                                </tr>
                            </table>
                            <br/>
                            <br/>
                            <hr/>
                            <br/>
                            <br/>
                            <table class="table table-bordered table-condensed">

                                <tbody>
                                    <tr>
                                        <td class="col-md-2" rowspan="9" colspan="4">
                                            <p class="rotate">
                                            معلومات السيارة
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="2">
                                            <p class="pull-left">بطاقة الجمارك / {{ $ordertask->car->customs_card }}</p>
                                        </td>
                                        <td>
                                            <p class="pull-left">
                                            ميناء الدخول /
                                            </p>
                                        </td>
                                        <td>
                                            <p style="font-size: 15px;" class="pull-left">
                                            ت الدخول&nbsp;&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;&nbsp;١٤ هـ
                                            </p>
                                        </td>
                                    </tr>

                                    <tr>
                                        <td colspan="2"><p class="pull-left">اللوحة الحرفية / </p></td>
                                        <td><p  class="pull-left">نوع التسجيل /</p></td>
                                        <td><p style="font-size: 15px;" class="pull-left">ت التسجيل&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;١٤ هـ </p></td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"><p class="pull-left">اللوحة الرقمية / {{ $ordertask->car->car_number }}</p></td>
                                        <td colspan="2"><p style="font-size: 20px;" class="pull-left">رقم الهيكل / {{ $ordertask->car->chassis_no }}</p></td>
                                    </tr>
                                    <tr>
                                        <td><p class="pull-left">نوع السيارة / {{ $ordertask->car->car_type }}</p></td>
                                        <td><p class="pull-left">نوع الهيكل / {{ $ordertask->car->body }}</p></td>
                                        <td><p class="pull-left">ماركة السيارة / {{ $ordertask->car->model }}</p></td>
                                        <td><p class="pull-left">طراز السيارة / {{ $ordertask->car->style }}</p></td>
                                    </tr>
                                    <tr>
                                        <td><p class="pull-left">سنة الصنع / {{ $ordertask->car->year }}</p></td>
                                        <td><p class="pull-left">وزن السيارة / </p></td>
                                        <td><p class="pull-left">حمولة السيارة / {{ $ordertask->car->number_of_seats }}</p></td>
                                        <td><p class="pull-left">عدد السلندرات / {{ $ordertask->car->cylinder }}</p></td>
                                    </tr>
                                    <tr>
                                        <td colspan="2"><p class="pull-left">اللون الرئيسى / {{ $ordertask->car->color }}</p></td>
                                        <td><p class="pull-left">اللون الأخر / </p></td>
                                        <td><p class="pull-left">عدد المحاور / </p></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <!-- /.box -->
            </div>
            <!-- /.col -->
        </div>
        <!-- /.row -->
    </section>
</div>
@endsection
@push('css')
    <style>
        .tableContaier {
            border: 3px solid #000;
            padding: 35px;
        }
        .tableContaier table{
            table-layout: fixed;
        }
        .tableContaier table td{
            width: 140px;
            height: 60px;
            vertical-align: middle;
        }
        .rotate {
            -webkit-transform: rotate(-90deg);
            -moz-transform: rotate(-90deg);
        }
        .textspan {
            position: relative;
            top: -5px;
            right: 5px;
        }
        .col-md-4.invoice-col {
            font-size: 18px;
            font-weight: bold;
        }
        .invoice-info{
            margin-bottom: 20px;
            margin-right: 5px;
        }
        b{
            border-bottom: 1px dashed #000;
        }
        .printHeader{
            display: none;
        }
        tr td{
            vertical-align: middle!important;
        }
        #printInvoice .table tr>td{
            text-align: center;
            border:1px solid #000!important;
        }
        #printInvoice .table thead tr>td,.table thead tr>th{
            font-weight: bold;
        }

        #printInvoice .table tr>td ,th{
            text-align: center!important;
            border: 1px solid #000!important;
            font-size: 18px!important;
            font-weight: bold!important;
        }
        td.infotd{
            border-bottom: 1px solid #fff!important;
            border-top: 1px solid #fff!important;
            border-right: 1px solid #fff!important;
            width: 152px;
            font-size: 18px!important;
        }
    </style>
@endpush
