<section class="content">
    <div class="box box-primary">
            <div class="box-body">
                <div class="row">
                    @if(!auth()->user()->branche_id)
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="">الفرع</label>
                                <select name="branche_id" class="form-control select2" required="required">
                                    @foreach(\App\Models\Branche::get() as $s)
                                        <option {{isset($product) && $product->branche_id==$s->id?'selected':''}}  value="{{$s->id}}">{{$s->name}}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>
                    @endif
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>النوع</label>
                            @php
                                $typeList = ['قطع غيار','خدمه'];
                            @endphp
                            <select class="form-control" name="type">
                                @foreach($typeList as $type)
                                    <option {{ $product->type == $type?'selected':'' }} value="{{ $type }}">{{ $type }}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>الاسم</label>
                            <input required value="{{$product->name}}" required name="name" type="text" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>الكود</label>
                            <input value="{{$product->code??0}}" name="code" type="text" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>الكمية</label>
                            <input type="hidden" value="{{ auth()->user()->branche_id }}" name="branche[branche_id]"/>
                            <input value="{{isset($b)?$b->pivot->qty:0}}" name="branche[qty]" type="number" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>سعر التكلفة</label>
                            <input required value="{{$product->cost??0}}" name="cost" type="number" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>سعر البيع</label>
                            <input required value="{{$product->price??0}}" name="price" type="number" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>رقم الرف</label>
                            <input value="{{isset($b)?$b->pivot->location:''}}" name="branche[location]" type="text" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>حد التنبيه</label>
                            <input value="{{$product->notify_limit??0}}" name="notify_limit" type="text" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>الماركه</label>
                            <input value="{{$product->model??''}}" name="model" type="text" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>الضريبه</label>
                            <input value="{{$product->tax??''}}" name="tax" type="number" class="form-control">
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>الوصف</label>
                            <input value="{{$product->description??''}}" name="description" type="text" class="form-control">
                        </div>
                    </div>
                </div>
                <!-- /.row -->
            </div>
            <!-- /.box-body -->
            <div class="box-footer">
                <button type="submit" class="btn btn-primary">حفظ</button>
            </div>
        </div>
</section>
<script>
    $('form').validator();
</script>
