<section class="content">
    <div class="box box-primary">
            <div class="box-body">
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>الإسم</label>
                            <div class="input-group">
                                <div class="input-group-addon">
                                    <i class="fa fa-user"></i>
                                </div>
                                <input value="{{$user->name}}" required name="name" type="text" class="form-control pull-right">
                            </div>
                            <!-- /.input group -->
                        </div>
                    </div>

                    <div class="col-md-6 {{!auth()->user()->can('Delete Roles')?'hide':''}}">
                        <div class="form-group">
                            <label>الصلاحية</label>
                            <select name="role" class="form-control">
                                @foreach(\App\Models\Role::get() as $role)
                                    <option @if($user->id && optional($user->roles()->first())->id==$role->id) selected="" @endif value="{{$role->id}}">{{$role->name}}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>الإيميل ( اسم المستخدم )</label>
                            <div class="input-group">
                                <div class="input-group-addon">
                                    <i class="fa fa-user-plus"></i>
                                </div>
                                <input value="{{$user->email}}" required name="email" type="text" class="form-control">
                            </div>
                            <!-- /.input group -->
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>كلمة المرور</label>
                            <div class="input-group">
                                <div class="input-group-addon">
                                    <i class="fa fa-user-secret"></i>
                                </div>
                                <input value="" name="password" type="password" class="form-control">
                            </div>
                            <!-- /.input group -->
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label for="">الفرع</label>
                            <select required name="branche_id" class="form-control select2">
                                {{-- <option value="">كل الفروع</option> --}}
                                @foreach(\App\Models\Branche::get() as $s)
                                    <option {{$user->branche_id==$s->id?'selected':''}}  value="{{$s->id}}">{{$s->name}}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>
                    <div class="form-group col-md-12">
                        <label>القسم</label>
                        <select style="width: 100%" name="department_id[]" multiple class="form-control departmentList">
                            @foreach(\App\Models\Department::get() as $department)
                                <option {{isset($user->dep_id) && in_array($department->id,$user->dep_id)?'selected':''}} value="{{$department->id}}">{{$department->name}}</option>
                            @endforeach
                        </select>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>الصورة</label>
                            <input type="file" class="form-control" name="photo">
                            @if(optional($user->getFirstMedia('photo'))->getUrl())
                                <img class="profile-user-img img-responsive img-circle" src="{{optional($user->getFirstMedia('photo'))->getUrl()}}" alt="User profile picture">
                            @endif
                        </div>
                    </div>
                </div>
                <!-- /.row -->
            </div>
            <!-- /.box-body -->
            <div class="box-footer">
                <button type="submit" class="btn btn-primary">حفظ</button>
            </div>
        </div>
</section>
<script>
    $(".departmentList").select2();
</script>
