@extends('layouts.front')
@section('title','أوامر الشغل')
@section('content')
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                أوامر الشغل
                @if($currentUser->can('Create WorkOrders'))
                    <a class="btn btn-success pull-right" href="{{route('workorders.create')}}" ><i class="fa fa-plus"></i> إضافة</a>
                @endif
            </h1>
        </section>

        <!-- Main content -->
        <section class="content">
            @include('_partial.workorderfilter')
            <div class="row">
                <div class="col-xs-12">
                    <div class="box">
                        {{--<div class="box-header">
                            <h3 class="box-title">Hover Data Table</h3>
                        </div>--}}
                        <!-- /.box-header -->
                        <div class="box-body">
                            <table id="serverSideTable" class="table table-bordered table-hover">
                                <thead>
                                <tr>
                                    <th>#</th>
                                    <th>الاسم</th>
                                    <th>تاريخ الدخول</th>
                                    <th>تاريخ الخروج</th>
                                    <th>المستخدم</th>
                                    <th>العميل</th>
                                    <th>الهوية</th>
                                    <th>الجوال</th>
                                    <th>موديل</th>
                                    <th>الشاسيه</th>
                                    <th>اللوحة</th>
                                    <th>عداد الكيلو</th>
                                    <th></th>
                                </tr>
                                </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
@stop

<script>
    var pageUrl = "{{route('workorders.index')}}";
    var columns =  [];

    columns.push(
        {data:null,name:'#', orderable: false, searchable: false},
        {data: "name", name: "name"},
        {data: "entery", name: "entery"},
        {data: "exit", name: "exit"},
        {data: "creator", name: "creator"},
        {data: "client", name: "client"},
        {data: "id_number", name: "id_number"},
        {data: "mobile", name: "mobile"},
        {data: "model", name: "model"},
        {data: "chassis_no", name: "chassis_no"},
        {data: "car_number", name: "car_number"},
        {data: "kilo_counter", name: "kilo_counter"},
        {data:'actions',name:'actions', orderable: false, searchable: false}
    );
</script>
@include("_partial.datatable")
