<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;
use App\Support\PermissionsTrait;
use Illuminate\Auth\Access\AuthorizationException;

class Authorize
{

    use PermissionsTrait;
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @param  string|null  $guard
     * @return mixed
     */
    public function handle($request, Closure $next, $guard = null)
    {

        $guard = $guard ?: config('auth.defaults.guard');

        $permission = $this->getPermissionFromRequest($request,$guard);
        //$restrict_ips = auth()->user()->roles[0]->restrict_ips;
        //$userIp = request()->ip();

        // if($restrict_ips){
        //     $ips = explode(',',$restrict_ips);
        //     if(!in_array($userIp,$ips)){
        //         return abort(404);
        //     }
        // }
        if(! Auth::guard($guard)->user()->can($permission['permission']) ){


            return back()->with('alert-danger',"غير مسموح لك بهذا الإجراء,ليس من صلاحياتك");

            // throw new AuthorizationException;

        }

        return $next($request);
    }
}
