<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddItemStatusReturns extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('return_details', function (Blueprint $table) {
            $table->string('item_status')->nullable()->after('qty');
            $table->string('item_note')->nullable()->after('qty');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('return_details', function (Blueprint $table) {
            $table->dropColumn(['item_status','item_note']);
        });
    }
}
