
<div class="row hideprint" style="margin-top: 10px;">
    <div class="col-md-12">
        @php
            $persons = \App\Person::query();
            if($currentUser->branche_id){
                $persons->where('branche_id',$currentUser);
            }
            $persons = $persons->get();
        @endphp
        <form action="" method="get">
            <div class="form-group col-md-3">
                <select name="client_id" id="clientsList" class="form-control select2List">
                    <option value="">--- العميل / المورد ---</option>
                    @foreach ($persons as $client)
                        <option @if($client->id==request('client_id')) selected @endif value="{{ $client->id }}">{{ $client->name }}</option>
                    @endforeach
                </select>
            </div>
            <div class="col-md-3">
                <div class="form-group ">
                    <input placeholder="الفترة من" autocomplete="off" style="direction: rtl;" name="fromdate" value="{{request()->fromdate}}" type="text" class="form-control datepicker">
                </div>
            </div>
            <div class="col-md-3">
                <div class="form-group">
                    <input placeholder="الفترة إلى" autocomplete="off" style="direction: rtl;" name="todate" value="{{request()->todate}}" type="text" class="form-control datepicker">
                </div>
            </div>
            <div class="col-md-3">
                <div class="form-group">
                    <select name="type" class="form-control">
                        <option value="">الكل</option>
                        <option {{request('type')=='lated'?'selected':''}} value="lated">الأقساط المتأخره</option>
                        <option {{request('type')=='current'?'selected':''}} value="current">الأقساط المستحقة</option>
                        <option {{request('type')=='paid'?'selected':''}} value="paid">الأقساط المدفوعه</option>
                        <option {{request('type')=='notpaid'?'selected':''}} value="notpaid">الأقساط الغير مدفوعه</option>
                    </select>
                </div>
            </div>
            <div class="col-md-3">
                <button  type="submit" class="btn btn-primary form-control">بحث</button>
            </div>


        </form>
    </div>
</div>
@push('js')
    <script>
        $('.datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
        /*  $(document).on('change','.todate,.fromdate',function(e){
              e.preventDefault();
              alert();
              let todate = $('.todate').val();
              let fromdate = $('.fromdate').val();
          });*/
    </script>
@endpush
