<div class="row" style="margin-bottom: 20px;">
    <div class="col-md-12">
        <div style="font-weight: bold;font-size: 14px!important;" class="invoice-title">
            <div class="row">
                <div class="col-md-6">
                    <div class="pull-left">
                        @php
                            $brancheLogo = "";
                            if(isset($order)){
                                $brancheLogo = optional($order->branche->getFirstMedia('images'))->getUrl();
                            }
                            if(isset($transaction)){
                                $brancheLogo = optional($transaction->branche->getFirstMedia('images'))->getUrl();
                            }
                        @endphp
                        @if($brancheLogo)
                        <div class="pull-right">
                            <img style="max-height: 90px;" src="{{$brancheLogo}}">
                        </div>
                        @endif
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="pull-right">
                        @if($settings['logo'])
                        <div>
                            <img style="max-height: 90px;" src="{{\Illuminate\Support\Facades\Storage::url('logo/'.$settings['logo'])}}">
                        </div>
                        @endif
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="col-md-6">
                        <div class="pull-left">
                            <h3 style="font-weight: bold">
                                {!! $settings['SiteName'] !!}
                            </h3>
                            <div class="clearfix"></div>
                            @if($settings['Address'])
                                <span style="font-size: 16px; ">{!!$settings['Address']!!}</span>
                                <div class="clearfix"></div>
                            @endif
                            @if($settings['mobile'])
                                <span style="line-height: 30px;">{{$settings['mobile']}}</span>
                            @endif
                            <div class="clearfix"></div>
                            <span style="font-size: 16px; ">الرقم الضريبى: {{ $settings['taxnumber'] }}</span>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="pull-right" style="direction: ltr;">
                            <h3 style="font-weight: bold">
                                {!! $settings['SiteNameEn'] !!}
                            </h3>
                            <div class="clearfix"></div>
                            @if($settings['AddressEn'])
                                <span style="font-size: 16px; ">{!!$settings['AddressEn']!!}</span>
                                <div class="clearfix"></div>
                            @endif
                            @if($settings['mobileEn'])
                                <span style="line-height: 30px;">{{$settings['mobileEn']}}</span>
                            @endif
                            <div class="clearfix"></div>
                            <span style="font-size: 16px; ">Tax Number: {{ $settings['taxnumberEn'] }}</span>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
