<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="pull-left image">
                <img src="{{ asset('assets') }}/dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
            </div>
            <div class="pull-left info">
                <p style="margin-top: 10px;">مرحباً بك يا {{ auth()->user()->name }}</p>
                {{-- <a href="#"><i class="fa fa-circle text-success"></i>  </a> --}}
            </div>
        </div>
        <!-- search form -->
        {{-- <form action="#" method="get" class="sidebar-form">
            <div class="input-group">
                <input autocomplete="off" type="text" name="q" class="form-control" placeholder="البحث">
                <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
            </div>
        </form> --}}
        <!-- /.search form -->
        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu">
            {{-- <li class="header">قوائم  البرنامج</li> --}}
            <li id="homeLi"><a href="{{ route('home') }}"><i class="fa  fa-home"></i><span>الصفحة الرئيسية</span>
                </a></li>
            <li id="homeLi"><a href="{{ route('carsearch') }}"><i class="fa  fa-car"></i><span>بحث عن سيارة</span>
                </a></li>
            @if ($currentUser->can('List OrderTasks'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-tasks"></i>
                        <span>المهام</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('ordertasks.index') }}"><i class="fa fa-car"></i> قائمة المهام</a></li>
                        <li><a href="{{ route('ordertasks.create') }}"><i class="fa fa-plus"></i> إضافة مهمة</a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Products'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-qrcode"></i>
                        <span>الأصناف</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('products.index') }}"><i class="fa fa-cube"></i> قطع الغيار</a></li>
                        <li><a data-toggle="modal" data-target="#myModal" href="{{ route('products.create') }}"><i
                                    class="fa fa-plus"></i> إضافة صنف</a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Clients'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-users"></i>
                        <span>العملاء</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('clientcars.index') }}"><i class="fa fa-car"></i> قائمة السيارات</a></li>
                        <li><a href="{{ route('clients.index') }}"><i class="fa fa-user"></i> قائمة العملاء</a></li>
                        <li><a data-toggle="modal" data-target="#myModal" href="{{ route('clients.create') }}"><i
                                    class="fa fa-plus"></i> إضافة عميل</a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Appointments'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-calendar"></i>
                        <span>المواعيد</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('appointments.index') }}"><i class="fa fa-list"></i> قائمة المواعيد</a>
                        </li>
                        <li><a href="{{ route('appointments.create') }}"><i class="fa fa-plus"></i> إضافة موعد</a></li>
                    </ul>
                </li>
            @endif

            @if ($currentUser->can('List Suppliers'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-truck"></i>
                        <span>الموردين</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('suppliers.index') }}"><i class="fa fa-user"></i> قائمة الموردين</a></li>
                        <li><a data-toggle="modal" data-target="#myModal" href="{{ route('suppliers.create') }}"><i
                                    class="fa fa-plus"></i> إضافة مورد</a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Purchases'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-shopping-cart"></i>
                        <span>المشتريات</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('purchases.index') }}"><i class="fa fa-calendar-check-o"></i> كل
                                الفواتير</a></li>
                        <li><a href="{{ route('purchases.create') }}"><i class="fa fa-plus"></i>إضافة فاتورة مشتريات
                            </a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Returns'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-share-square"></i>
                        <span>المرتجعات</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('returns.index') }}"><i class="fa fa-calendar-check-o"></i> قائمة
                                المرتجعات</a></li>
                        <li><a href="{{ route('returns.create') }}"><i class="fa fa-plus"></i>إضافة فاتورة مرتجع </a>
                        </li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Invoices'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-list-alt"></i>
                        <span>فواتير الصيانة</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('invoices.index') }}"><i class="fa fa-calendar-check-o"></i> كل
                                الفواتير</a></li>
                        <li><a href="{{ route('invoices.create') }}"><i class="fa fa-plus"></i>إضافة فاتورة </a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Offers'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-list-alt"></i>
                        <span>عروض الأسعار</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('offers.index') }}"><i class="fa fa-calendar-check-o"></i> كل
                                العروض</a></li>
                        <li><a href="{{ route('offers.create') }}"><i class="fa fa-plus"></i>إضافة عرض سعر </a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List WorkOrders'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-list-alt"></i>
                        <span>أوامر الشغل</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('workorders.index') }}"><i class="fa fa-calendar-check-o"></i> كل اوامر
                                الشغل</a></li>
                        <li><a href="{{ route('workorders.create') }}"><i class="fa fa-plus"></i>إضافة كارت عمل </a>
                        </li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('purchaseslist Invoices'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-list-alt"></i>
                        <span>المشتريات</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('invoices.list', \App\Invoice::PurchasesType) }}"><i
                                    class="fa fa-calendar-check-o"></i>فواتير المشتريات</a></li>
                        <li><a href="{{ route('invoice.create', \App\Invoice::PurchasesType) }}"><i
                                    class="fa fa-plus"></i>إضافة فاتورة مشتريات</a></li>
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Transactions'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-money"></i>
                        <span>المالية</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        @if ($currentUser->can('List Transactions'))
                            <li><a class="withouttree" href="{{ route('transactions.index') }}"><i
                                        class="fa fa-arrows-alt"></i>الحركة اليومية</a></li>
                            <li><a data-toggle="modal" data-target="#myModal" class="withouttree"
                                    href="{{ route('transactions.create') }}?trans_type=قبض"><i
                                        class="fa fa-money"></i>سند قبض</a></li>
                            <li><a data-toggle="modal" data-target="#myModal" class="withouttree"
                                    href="{{ route('transactions.create') }}?trans_type=صرف"><i
                                        class="fa fa-money"></i>سند صرف</a></li>
                        @endif
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('Summery Report'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-file"></i>
                        <span>التقارير</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        @if ($currentUser->can('orders Report'))
                            <li><a href="{{ route('report.orders') }}"><i class="fa fa-line-chart"></i>تقرير
                                    المبيعات</a></li>
                        @endif

                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Users'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-file"></i>
                        <span>المستخدمين</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        @if ($currentUser->can('List Roles'))
                            <li><a href="{{ route('roles.index') }}"><i class="fa fa-lock"></i>الصلاحيات</a></li>
                        @endif
                        @if ($currentUser->can('List Users'))
                            <li><a href="{{ route('users.index') }}"><i class="fa fa-users"></i>المستخدمين</a></li>
                        @endif
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Types'))

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-book"></i>
                        <span>تعريفات النظام</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a class="withouttree" href="{{ route('lookups.index') }}?type=brand"><i
                                    class="fa fa-th"></i> الماركات والموديلات</a></li>
                        <li><a class="withouttree" href="{{ route('lookups.index') }}?type=color"><i
                                    class="fa fa-th"></i>الالوان</a></li>
                        @if ($currentUser->can('List Expensegroup'))
                            <li><a class="withouttree" href="{{ route('expensegroup.index') }}"><i
                                        class="fa fa-th"></i>مجموعات المصاريف</a></li>
                        @endif
                        @if ($currentUser->can('List Branches'))
                            <li><a href="{{ route('branches.index') }}"><i class="fa fa-home"></i>الفروع</a></li>
                        @endif
                        @if ($currentUser->can('List Status'))
                            <li><a href="{{ route('status.index') }}"><i class="fa fa-book"></i> حالة الفاتورة</a>
                            </li>
                        @endif
                        @if ($currentUser->can('List Types'))
                            <li><a href="{{ route('types.index') }}"><i class="fa fa-book"></i> انواع الصيانة</a>
                            </li>
                        @endif
                        <li><a href="{{ route('departments.index') }}"><i class="fa fa-th"></i>الأقسام</a></li>
                        @if ($currentUser->can('List Missions'))
                            <li><a href="{{ route('missions.index') }}"><i class="fa fa-tasks"></i>المهمات</a></li>
                        @endif
                    </ul>
                </li>
            @endif
            @if ($currentUser->can('List Setting'))
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-cogs"></i>
                        <span>الإعدادات</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ route('setting.index') }}"><i class="fa fa-cog"></i>إعدادات عامة</a></li>
                        <li><a href="{{ route('backup') }}"><i class="fa fa-database"></i>نسخة إحتياطية من
                                البيانات</a></li>
                        <li><a href="{{ route('restore') }}"><i class="fa fa-database"></i>استرجاع البيانات</a></li>
                        <li><a href="{{ route('clearCache') }}"><i class="fa fa-eraser"></i>مسح الكاش</a></li>
                        <li><a href="{{ route('migrate') }}"><i class="fa fa-copy"></i>دمج الدتابيز</a></li>
                    </ul>
                </li>
            @endif
        </ul>
    </section>
    <!-- /.sidebar -->
</aside>
