<form action="">
<div style="margin-bottom: 10px;" class="row">
    <div class="form-group col-md-3">
        <select name="branche_id" id="clientsList" class="form-control select2List">
            <option value="">--- الفرع ---</option>
            @foreach ($branches as $branche)
                <option @if($branche->id==request('branche_id')) selected @endif value="{{ $branche->id }}">{{ $branche->name }}</option>
            @endforeach
        </select>
    </div>
    <div class="form-group col-md-3">
        <select name="client_id" id="clientsList" class="form-control select2List">
            <option value="">--- العميل / المورد ---</option>
            @foreach ($persons as $client)
                <option @if($client->id==request('client_id')) selected @endif value="{{ $client->id }}">{{ $client->name }}</option>
            @endforeach
        </select>
    </div>
    <div class="form-group col-md-3">
        @php
            $statusList = ['معلق','مراجعة','رفض','قبول'];
        @endphp
        <select style="width: 100%"  name="status" class="form-control select2List">
            <option value="">--- الحالة ---</option>
            @foreach ($statusList as $status)
                <option {{request('status')==$status?'selected':''}} value="{{ $status }}"> {{ $status }} </option>
            @endforeach
        </select>

    </div>
    <div class="form-group col-md-3">
        <select style="width: 100%"  name="user_id" class="form-control select2List">
            <option value="">--- المسئول ---</option>
            @foreach($users as $user)
                <option {{request('user_id')==$user->id?'selected':''}} value="{{$user->id}}">{{$user->name}}</option>
            @endforeach
        </select>
    </div>
    <div class="form-group col-md-3">
        <select style="width: 100%;" class="form-control departmentList select2List" name="department_id">
            <option value="">-- القسم --</option>
            @foreach($departments as $department)
                <option {{request('department_id')==$department->id?'selected':''}} value="{{$department->id}}"> {{$department->name}} </option>
            @endforeach
        </select>
    </div>
    <div class="form-group col-md-3">
        <select style="width: 100%;" class="form-control" name="task_id">
            <option value="">-- المهمة --</option>
            @foreach($tasks as $task)
                <option class="depart{{$task->department_id}} optionelm" {{request('task_id')==$task->id?'selected':''}} value="{{$task->id}}"> {{$task->title}} </option>
            @endforeach
        </select>
    </div>
    <div class="col-md-3">
        <div class="form-group ">
            <input id="fromdate" placeholder="الفترة من" autocomplete="off" style="direction: rtl;" name="start_date" value="{{request()->start_date}}" type="text" class="form-control datepicker">
        </div>
    </div>
    <div class="col-md-3">
        <div class="form-group">
            <input id="todate" placeholder="الفترة إلى" autocomplete="off" style="direction: rtl;" name="end_date" value="{{request()->end_date}}" type="text" class="form-control datepicker">
        </div>
    </div>
    <div class="col-md-12 mb-2">
        <button type="submit" class="btn btn-primary">بحث</button>
    </div>
</div>
</form>
@push('js')
    <script>

        $('.datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
        $('.select2List').select2();
        $(document).on("change",'.departmentList',function(e){
            var value = $(this).val();
            $(".optionelm").hide();
            $(".depart"+value).show();
            $("."+value).show();
            $("."+value+"dep").show();

        });
        $(".departmentList").trigger("change");
    </script>
@endpush
