<form action="">
    <div style="margin-bottom: 10px;" class="row">
        <div class="form-group col-md-2">
            <select name="branche_id"  class="form-control select2List">
                <option value="">--- الفرع ---</option>
                @foreach ($branches as $branche)
                    <option @if($branche->id==request('branche_id')) selected @endif value="{{ $branche->id }}">{{ $branche->name }}</option>
                @endforeach
            </select>
        </div>
        <div class="form-group col-md-2">
            <select style="width: 100%"  name="user_id" class="form-control select2List">
                <option value="">--- المسئول ---</option>
                @foreach($users as $user)
                    <option {{request('user_id')==$user->id?'selected':''}} value="{{$user->id}}">{{$user->name}}</option>
                @endforeach
            </select>
        </div>
        <div class="col-md-2">
            <div class="form-group">
                <select class="form-control" name="trans_type">
                    <option value="">نوع السند</option>
                    <option {{request('trans_type')=='قبض'?'selected':''}} value="قبض">قبض</option>
                    <option {{request('trans_type')=='صرف'?'selected':''}} value="صرف">صرف</option>
                </select>
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group ">
                <input id="fromdate" placeholder="الفترة من" autocomplete="off" style="direction: rtl;" name="start_date" value="{{request()->start_date}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group">
                <input id="todate" placeholder="الفترة إلى" autocomplete="off" style="direction: rtl;" name="end_date" value="{{request()->end_date}}" type="text" class="form-control datepicker">
            </div>
        </div>
        <div class="col-md-12 mb-2">
            <button type="submit" class="btn btn-primary">بحث</button>
        </div>
    </div>
</form>
@push('js')
    <script>

        $('.datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
        $('.select2List').select2();
    </script>
@endpush
