<!DOCTYPE html>
<html dir="rtl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>@yield('title', $settings['SiteName'])</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

    {{-- <link rel="stylesheet" href="{{asset('assets/bootstrap')}}/css/bootstrap.min.css">
    <link rel="stylesheet" href="{{asset('assets/bootstrap')}}/css/bootstrap-rtl.min.css"> --}}
    <link rel="stylesheet" href="{{ asset('assets/bootstrap') }}/css/animate.css">
    <link rel="stylesheet" href="{{ asset('assets/bootstrap') }}/css/bootstrapValidator.min.css">

    <!-- daterange picker -->
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/daterangepicker/daterangepicker.css">
    <!-- bootstrap datepicker -->
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/datepicker/datepicker3.css">
    <!-- iCheck for checkboxes and radio inputs -->
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/iCheck/all.css">
    <!-- Bootstrap Color Picker -->
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/colorpicker/bootstrap-colorpicker.min.css">
    <!-- Bootstrap time Picker -->
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/timepicker/bootstrap-timepicker.min.css">
    <!-- Select2 -->
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/select2/select2.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="{{ asset('assets/dist') }}/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="{{ asset('assets/dist') }}/css/ionicons.min.css">

    <link rel="stylesheet" href="{{ asset('assets') }}/plugins/iCheck/all.css">
    <!-- fullCalendar 2.2.5-->
    <link rel="stylesheet" href="{{ asset('assets') }}/plugins/fullcalendar/fullcalendar.min.css">
    <link rel="stylesheet" href="{{ asset('assets') }}/plugins/fullcalendar/fullcalendar.print.css" media="print">

    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="{{ asset('assets/dist') }}/css/skins/_all-skins.min.css">
    <link rel="stylesheet" href="{{ asset('assets/toastr/toastr.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/bootstrap') }}/css/bootstrap.min.css">
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/datatables2/dataTables.bootstrap.css">
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/datatables2/buttons.dataTables.min.css">
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/datatables2/fixedHeader.bootstrap.min.css">
    <link rel="stylesheet" href="{{ asset('assets/plugins') }}/datatables2/responsive.bootstrap.min.css">

    <!-- Theme style -->
    <link rel="stylesheet" href="{{ asset('assets/dist') }}/css/AdminLTE.min.css">

    <link rel="stylesheet" href="{{ asset('assets/bootstrap') }}/css/bootstrap-rtl.min.css">
    <link rel="stylesheet" href="{{ asset('assets/dist') }}/css/AdminLTE-rtl.min.css">

    {{-- <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/fixedheader/3.1.5/css/fixedHeader.bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/responsive/2.2.3/css/responsive.bootstrap.min.css"> --}}
    <link rel="stylesheet" href="{{ asset('assets') }}/sweetalert.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('assets') }}/jquery.fancybox.min.css" />

    <link rel="stylesheet" href="{{ asset('assets/datetimepicker/css') }}/bootstrap-datetimepicker.min.css">
    <link href="{{ asset('assets/font-awesome.min.css') }}" rel="stylesheet" />
    <style>
        .iconselect {
            font-family: 'fontAwesome';
            font-weight: 900;
            font-size: 20px;
        }

        .datepicker.dropdown-menu {
            right: initial;
        }

        .dataTables_processing {
            font-size: 30px !important;
            font-weight: bold;
            color: #4267b2;
        }

        .dataTables_scrollHeadInner,
        .dataTables_scrollBody,
        .dataTables_scrollHead,
        table {
            min-width: 100% !important;
            width: 100% !important;
        }

        @media print {
            table {
                max-width: 100% !important;
            }

            .printHeader {
                display: block !important;
            }

            .table-bordered {
                margin-bottom: 0px !important;
            }

            a[href]:after {
                content: none !important;
            }

            .main-footer,
            .dt-buttons,
            .dataTables_filter {
                display: none;
            }

            #footer {
                visibility: visible;
            }

            a {
                visibility: hidden;
            }

            .box {
                border-top: none !important;
            }

            .table td,
            .table th {
                border: 1px solid #020202 !important;
            }

            @media print {
                .printHeader {
                    display: block !important;
                }

                table {
                    page-break-after: auto;
                }

                tr {
                    page-break-inside: avoid;
                    page-break-after: auto
                }

                td {
                    page-break-inside: avoid;
                    page-break-after: auto
                }

                thead {
                    display: table-header-group;
                    page-break-inside: avoid;
                }

                tfoot {
                    display: table-footer-group
                }

                @page {
                    margin: .1cm;
                }

                body {
                    margin: .1cm;
                }

                .panel-default {
                    border: none;
                }

                .hideprint {
                    visibility: hidden;
                    display: none;
                    margin: 0;
                }
            }

            .dataTables_length,
            .box-tools,
            .dataTables_info,
            .table.dataTable thead .sorting:after,
            .table.dataTable thead .sorting:after,
            table.dataTable thead .sorting_asc:after,
            table.dataTable thead .sorting_desc:after {
                display: none !important;
            }

            .table>caption+thead>tr:first-child>th,
            .table>colgroup+thead>tr:first-child>th,
            .table>thead:first-child>tr:first-child>th,
            .table>caption+thead>tr:first-child>td,
            .table>colgroup+thead>tr:first-child>td,
            .table>thead:first-child>tr:first-child>td {
                text-align: center;
            }

            html,
            body {
                height: max-content;
                width: 100vh;
                margin: 0 !important;
                padding: 0 !important;
            }

        }

        .skin-blue .treeview-menu>li.active>a,
        .skin-blue .treeview-menu>li>a:hover {
            color: #5cb85c;
        }

        .small-box .icon {
            top: 5px !important;
        }
    </style>
    @stack('css')
</head>

<body class="hold-transition skin-blue sidebar-mini">
    {{-- <div class="alert alert-danger alert-dismissible">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        <h4><i class="icon fa fa-warning"></i> تنبيه هام !</h4>
        موعد التجديد السنوي للسيرفر والدومين برجاء التواصل +201061048481 قبل انتهاء فترة السماح تجنبا لفقدان البيانات
    </div> --}}
    <div class="wrapper">
        @include('_partial.header')
        @include('_partial.sidebar')
        @yield('content')
        @include('_partial.footer')
        @include('_partial.script')
    </div>
    <!-- ./wrapper -->
    <!-- jQuery 2.2.3 -->
    <script src="{{ asset('assets') }}/plugins/jQuery/jquery-2.2.3.min.js"></script>
    <!-- jQuery UI 1.11.4 -->

    <!-- Bootstrap 3.3.6 -->
    <script src="{{ asset('assets') }}/bootstrap/js/bootstrap.min.js"></script>

    @stack('typeaheadJs')
    <script type="text/javascript" src="{{ asset('assets') }}/jquery.fancybox.min.js"></script>
    <script src="{{ asset('assets') }}/dist/js/jquery-ui.min.js"></script>

    <!-- Slimscroll -->
    <script src="{{ asset('assets') }}/plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="{{ asset('assets') }}/plugins/fastclick/fastclick.js"></script>
    <!-- AdminLTE App -->
    <script src="{{ asset('assets') }}/dist/js/app.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="{{ asset('assets') }}/dist/js/demo.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="{{ asset('assets') }}/sweetalert.min.js"></script>

    <script src="{{ asset('assets/plugins') }}/select2/select2.full.min.js"></script>
    <!-- bootstrap datepicker -->
    <script src="{{ asset('assets/plugins') }}/datepicker/bootstrap-datepicker.js"></script>
    <script src="{{ asset('assets') }}/plugins/iCheck/icheck.min.js"></script>

    <!-- InputMask -->
    <script src="{{ asset('assets') }}/plugins/input-mask/jquery.inputmask.js"></script>
    <script src="{{ asset('assets') }}/plugins/input-mask/jquery.inputmask.date.extensions.js"></script>
    <script src="{{ asset('assets') }}/plugins/input-mask/jquery.inputmask.extensions.js"></script>
    <script src="{{ asset('assets') }}/jquery.numeric.js"></script>
    <script src="{{ asset('assets') }}/moment.min.js"></script>
    @stack('js')
    <script src="{{ asset('assets/datetimepicker/js') }}/bootstrap-datetimepicker.min.js"></script>

    <script>
        if (tags == undefined) {
            var tags = false;
        }
        $('.select2AjaxRequest').select2({
            ajax: {
                url: function() {
                    return $(this).attr('data-url');
                },
                dataType: 'json',
                data: function(params) {
                    return {
                        term: params.term // search term
                    };
                },
                processResults: function(response) {
                    return {
                        results: response
                    };
                },
                cache: true,
                minimumInputLength: 1,
            }
        });
        $('.select2ProductAjaxRequest').select2({
            tags: tags,
            width: '100%',
            ajax: {
                url: function() {
                    return $(this).attr('data-url');
                },
                dataType: 'json',
                data: function(params) {
                    return {
                        term: params.term
                    };
                },
                processResults: function(response) {
                    return {
                        results: response
                    };
                },
                cache: true,
                minimumInputLength: 1,
            }
        });

        $(".datetimepicker").datetimepicker({
            format: 'YYYY-MM-DD hh:mm A',
            sideBySide: true,
        });
        var current = window.location.href;
        $("ul.sidebar-menu li.active").removeClass('active');
        var li = $('a[href="' + current + '"]').closest('li');
        var parent = li.parents('.treeview-menu');
        if (parent.length) {
            parent.closest('li').addClass('active');
        }
        if (li.length) {
            li.addClass('active');
        } else {
            $("#homeLi").addClass('active');
        }
        $(document).on("click", ".remove-record", function(e) {
            e.preventDefault();
            var btn = $(this);
            var url_ = $(this).attr('data-url');
            swal({
                    title: "هل انت متاكد من الحذف",
                    text: "سوف تفقد البيانات عند الحذف ولن يمكنك استراجعها",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonColor: "#DD4140",
                    closeOnConfirm: false,
                    showLoaderOnConfirm: true,
                    cancelButtonText: "إلغاء",
                    confirmButtonText: "موافق",
                },
                function() {
                    $.ajax({
                        url: url_,
                        type: 'POST',
                        data: {
                            _token: "{{ csrf_token() }}",
                            _method: 'DELETE'
                        },
                        success: function(result) {
                            //alert(result);
                            if (result == "transaction deleted") {
                                window.location.reload();
                            } else if (result == 'done') {
                                //btn.closest('tr').fadeOut();
                                swal({
                                    title: "نجاح العملية!",
                                    text: "تم الحذف بنجاح",
                                    type: "success",
                                    confirmButtonText: "تمام"
                                });
                                if (typeof table != "undefined") {
                                    table.row(btn.closest('tr')).remove().draw();
                                } else {
                                    btn.closest('tr').remove();
                                }

                            } else {
                                swal({
                                    title: "فشل العملية!",
                                    text: "لن يمكنك الحذف",
                                    type: "error",
                                    confirmButtonText: "تمام"
                                });
                            }
                        }
                    });
                });
        });
        @if (session()->has('alert-success'))
            //toastr.success("");
            swal("نجاح العملية!", "{{ session('alert-success') }}", "success");
        @elseif (session()->has('alert-danger'))
            //toastr.error("");
            swal("فشل العملية!", "{{ session('alert-danger') }}", "error");
        @endif

        $(document).on('hidden.bs.modal', function(e) {
            $(e.target).removeData('bs.modal');
        });

        $('.modal').on('show.bs.modal', function(e) {
            var animation = $(this).attr('rel');
            $(this).find('.modal-dialog').attr('class', 'modal-lg modal-dialog animated ' + animation);
        });

        $(document).on('click', ".deleteImg", function(e) {
            e.preventDefault();
            var mediaId = $(this).attr('rel');
            var parent = $(this).closest('.imageContainer');
            parent.closest('form').append('<input type="hidden" value="' + mediaId +
                '" class="form-control" name="mediaTodelete[]">');
            parent.fadeOut();
        });

        $(document).on("click", ".showAlertWarning", function(e) {
            e.preventDefault();
            var btn = $(this);
            var url_ = $(this).attr('href');
            swal({
                    title: "هل انت متأكد من هذه العمليه",
                    text: "سوف يتم مسح جميع البيانات ولن يمكن استرجعها",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonColor: "#DD4140",
                    closeOnConfirm: false,
                    showLoaderOnConfirm: true,
                    cancelButtonText: "إلغاء الامر",
                    confirmButtonText: "نعم متأكد",
                },
                function() {
                    $.ajax({
                        url: url_,
                        type: 'GET',
                        success: function(result) {
                            //swal({title:"نجاح العملية!", text:"تمت العملية بنجاح",type:"success",confirmButtonText: "تمام"});
                            if (result == "failed") {
                                swal({
                                    title: "خطأ",
                                    text: "لا يمكن المسح",
                                    type: "error",
                                    confirmButtonText: "تمام"
                                });
                            } else {
                                swal({
                                    title: "نجاح العملية",
                                    text: "تم مسح البيانات بنجاح",
                                    type: "success",
                                    confirmButtonText: "تمام"
                                });
                                location.reload();
                            }
                            //window.location.href = newLink;
                            //window.location.reload();

                        }
                    });
                });
        });
    </script>
</body>

</html>
