@php
$t = $type??$lookup->type;
@endphp
<section class="content">
    <div class="box box-primary">
            <div class="box-body">
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>الاسم</label>
                            <input type="hidden" name="type" value="{{$t}}">
                            <div class="input-group">
                                <div class="input-group-addon">
                                    <i class="fa fa-home"></i>
                                </div>
                                <input value="{{$lookup->name??''}}" required name="name" type="text" class="form-control pull-right">
                            </div>
                            <!-- /.input group -->
                        </div>
                    </div>
                    @if($t=='category')
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>متفرع من</label>
                                <select class="form-control select2" name="parent_id">
                                    <option value="">فئة رئيسية</option>
                                    @foreach ($lookups as $b)
                                    <option {{isset($lookup) && $lookup->parent_id==$b->id?'selected':''}} value="{{ $b->id }}">{{ $b->name }}</option>
                                    @endforeach
                                </select>
                            </div>
                        </div>
                    @endif
                </div>
                <!-- /.row -->
            </div>
            <!-- /.box-body -->
            <div class="box-footer">
                <button type="submit" class="btn btn-primary">حفظ</button>
            </div>
        </div>
</section>
<script>
    //$('form').validator();
</script>
