<section class="content-header">
    <h1>
        سند صرف
        <small>
            {{$person->name}}
        </small>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="fa fa-times"></i></button>
    </h1>
</section>
<section class="content">
    <div class="box box-primary">
        <form enctype="multipart/form-data"  action="{{route('purchases.addWithdraw',$order->id)}}" method="post">
            <div class="box-body">
                {{ csrf_field() }}
                <input name="person_id" type="hidden" value="{{$order->person_id}}">
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>التاريخ</label>
                            <div class="input-group date">
                                <div class="input-group-addon">
                                    <i class="fa fa-calendar"></i>
                                </div>
                                <input name="trans_date" type="text" value="{{date('Y-m-d')}}" id="datepicker" class="form-control pull-right ">
                            </div>
                            <!-- /.input group -->
                        </div>
                        <div class="form-group">
                            <label for="note">البيان</label>
                            <input required name="note" value="" type="text" class="form-control" id="note">
                        </div>
                        <div class="form-group">
                            <label for="value">المديونية</label>
                            <input disabled value="{{$order->total_due}}" type="text" class="form-control" id="value">
                        </div>
                        <div class="form-group">
                            <label for="value">المبلغ</label>
                            <input step="any" required name="value" value="" type="number" class="form-control" id="value">
                        </div>
                        <div class="col-md-12">
                            <div class="form-group">
                                <label>صورة الإيصال</label>
                                <input id="FileUploade" name="image" type="file" class="form-control ">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="box-footer">
                <button type="submit" class="btn btn-primary">حفظ</button>
            </div>
        </form>
    </div>
</section>
    <script>
        $('#datepicker').datepicker({
            autoclose: true,
            rtl: true,
            format: 'yyyy-mm-dd',
            language: "ar",
        });
    </script>
